<!DOCTYPE HTML>
<!--
	Spectral by HTML5 UP
	html5up.net | @n33co
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>House History - Alpha Theta</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
	</head>
	<body>

		<!-- Page Wrapper -->
			<div id="page-wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="index.html">Alpha Theta</a></h1>
						<nav id="nav">
							<ul>
								<li class="special">
									<a href="#menu" class="menuToggle"><span>Menu</span></a>
									<div id="menu">
										<ul>
											<li><a href="index.html">Home</a></li>										
											<li><a href="rush.html">Rush the House</a></li>
											<li><a href="events.html">Our Events</a></li>
											<li><a href="execs.html">Meet the Leadership</a></li>
											<li><a href="values.html">Our Values</a></li>
											<li><a href="testimonials.html">Testimonials</a></li>
											<li><a href="history.html">House History</a></li>
											<li><a href="contact.html">Contact Us</a></li>
											<li><a href="useful_links.html">Useful Links</a></li>
											<li><a href="manuals/memberonly.html">For Members</a></li>
										</ul>
									</div>
								</li>
							</ul>
						</nav>
					</header>
					
				<!-- Main -->
					<article id="main">
						<header>
							<h2>House History</h2>
							<p>Learn about how we became the house we are today</p>
						</header>
						<section class="wrapper style5">
							<div class="inner">
								<h2> The History of Alpha Theta </h2>
								<p>The current incarnation of Alpha Theta began in the Spring of 1979, when a small, all-male fraternity was rushed by a large group of '82s. These people didn't like what the existing fraternities had to offer, and wanted to start something a little different. They wanted an alternative; a house not quite the same as other fraternities... a place where men and women could work together and have fun.
								</p>
								
								<p>Following the block rush, the people who took over made Alpha Theta a coed organization during the winter of 1980. By the Spring of 1980, Alpha Theta was a totally different fraternity. Within a year then-President of Dartmouth John Kemeny called Alpha Theta "the leading edge" of the greek system at Dartmouth.
								</p>
								
								<p>But a lot of things happened before this...
								</p>
								
								<hr />

								<h4>Origins - 1920</h4>
								<p>On February 15th, 1920 a group of Dartmouth seniors met together in a dormitory and "discussed various ways of binding themselves together in a more tangible form of organization." The result of this discussion was the founding of the Iota Sigma Upsilon fraternal association on March 3rd of that same year.
								</p>
								
								<p> The seven founding members were: 
								<ul>
									<li>Robert L. Farwell</li>
									<li>James W. Frost.</li>
									<li>Howard A. Hitchcock</li>
									<li>Robert L. Loeb (Alpha Theta / Theta Chi's first president)</li>
									<li>Robert J. Minor</li>
									<li>Burdette E. Weymouth</li>									
									<li>Ralph K. Whitney</li>
								</ul>
								</p>
								<blockquote>
								"In June 1921 the members of Iota Sig fraternity voted unanimously to become Alpha Theta chapter of Theta Chi. The Iota Sigma Upsilon house corporation was reincorporated under the name Theta Chi house corporation for the purpose of owning a fraternity home for the Alpha Theta chapter."
								</blockquote>
								<p>It should be noted at this time that Theta Chi fraternity had a national clause limiting membership to "Caucasians." As Michael Cardozo '32 told House Historian Chris Robinson '86, "We never thought about it much. There was only one black in my class." Theta Chi, however, had no religious clause... Another house wouldn't let Mr. Cardozo rush their house because he was Jewish, so he joined Theta Chi. The early years of the Alpha Theta chapter of Theta Chi went by quietly. The most famous member at the time was John Sloan Dickey '29, who would later become the President of Dartmouth College and who is remembered by the John Sloan Dickey Foundation. The current membership of the house works to raise funds for an annual Alpha Theta scholarship managed by this foundation.
								</p>
								<hr />
								<h4>Tradgedy - 1934</h5>
								<p>Alpha Theta chapter prospered under the guidance of Theta Chi and became one of the top houses on the Dartmouth campus. Then a very tragic accident occurred on a cold night in February 1934 when everyone sleeping in the house was killed by coal gas escaping from the furnace. Over the fireplace in the library of the current house there is a plaque remembering those who died that night.
								</p>
								<blockquote>"In 1939, the Theta Chi house corporation, which by this time had developed into a group of alumni members of Alpha Theta chapter, held an emergency meeting at which it was decided that the only way to keep the fraternity going was to replace the house completely. With the proceeds from a bond issue sold to the alumni plus a rather substantial mortgage, the old house was torn down and the present structure erected in 1940 - 1941."
								</blockquote>
								<p>A number of people apparently seriously believed that the house was haunted by the ghosts of the dead '34s, and that the only way to remove the curse was to raze the house to the ground and start from scratch. The only part of the original house that remains is the section of the foundation that is now a section of the basement that houses the laundry room. Many members and alumni believe that this section of the house is still haunted.
								</p>
								<h4>The break with Theta Chi - 1952</h5>
								<blockquote>"Following the war [World War II], a growing dissatisfaction with the national arose, the main point of which was the Caucasian clause in the national constitution."
								</blockquote>
								<p>The story is too complex to tell fully here... Briefly: in 1951 a resolution was passed by the student body stating that fraternities should attempt to eliminate all racial clauses from their constitutions. The administration interpreted this to mean that they should all send a letter to their alumni explaining what they were doing about their racial clauses. (Most did send a brief letter, and kept their discriminatory policies right into the sixties.) Theta Chi did not, and the Undergraduate Council voted to suspend Alpha Theta chapter of Theta Chi from intramural competition. All were expecting Alpha Theta / Theta Chi to appeal. But Alpha Theta had something else in mind...
								</p>
								<p>On April 24th, 1952:</p>
								<blockquote>
								"Theta Chi fraternity at Dartmouth called a special meeting and voted unanimously to no longer recognize the Caucasian clause in the Theta Chi national constitution, and to no longer consider it binding in the selection of new members to the fraternity. The chapter went on to state, 'Although precipitated by steps taken in the undergraduate council, the action to declare the clause restricting pledging to members of the Caucasian race not binding on the Dartmouth chapter has been under consideration for over a year. The Alpha Theta chapter of Theta Chi has been battling this clause for four years without any material progress. The chapter believes that being bound by such a clause is intolerable.' The news of this action spread rapidly and the next day papers all over the country carried the story."
								</blockquote>
								<p>This was one of the first, if not the first, examples of a fraternity in the country deciding to voluntarily break with its own national over a racial clause. The national organization didn't like this turn of events at all and placed a number of sanctions of the chapter. However, the membership would not reverse their decision and on July 25, 1952, Alpha Theta chapter was thrown out of Theta Chi for failing to "conform to the requirements of the Constitution" of Theta Chi.
								</p>
								<p>Perhaps the spirit of the brothers of Alpha Theta chapter might best be summed up by the words of E.T. Chamberlain, speaking for president Dickey:
								</p>
								<blockquote>"Our local group is already going ahead for alternate plans for their fraternal society in adherence to principles which they prefer not to compromise."
								</blockquote>
								<p>Letters were soon sent out to all alumni to vote for a name for the new fraternity. Alpha Theta was chosen. So Alpha Theta began to function as a new house on the Dartmouth campus in September 1952.
								</p>
								<hr />
								<h4>Coeducation - The 1970s
								</h4>
								<p>Those are the major events in Alpha Theta's distant past, but there is more. When Dartmouth went coed in 1972, Alpha Theta, unlike most of the other fraternities on campus, thought it was only logical to let women in, and thought most of the other fraternities would soon follow suit. After a few years of being coed almost all the women in the house became inactive and anti-coed opinion grew to the point where it was possible to vote the house all-male again on the night of November 10th, 1976. A number of reasons were given for the decision, including declining membership. At the time The Tabard was also considering a return to all-male status and the general opinion on campus was that coed fraternities were a failed experiment. Alpha Theta's decision was mostly ignored by the campus except for a brief letter of protest on the opinion page of "The Dartmouth."
								</p>
								<p>The decision to go all-male didn't really help membership at all. Things got a little better after 1977 but the house was barely functional. The decision to return to an all male status had not been a unanimous decision and had further divided an already poorly unified house. The house was on the verge of being sold to the College to become Sigma Kappa sorority when the Class of '82 rush walked through the door.
								</p>
								<hr />
								<h4>Today</h4>
								<p>Nowadays, Alpha Theta is one of the strongest and most diverse coed houses on campus. Alpha Theta's members represent a variety of backgrounds, interests, and viewpoints. Our members take leadership roles in a variety of campus organizations, and pursue their academic interests with vigor and zeal. Alpha Theta's members seek to uphold the house's Statement of purpose and work to abide by its Code of Conduct.
								</p>
								<hr />
								<p> A brief history of Alpha Theta with excerpts from the 1927 History, the 1958 Pledge Manual and other house documents.</br>
								This document is maintained by Geoffrey Bronner '91 and Chris Robinson '86, House Historians Emeritus.
								</p>

							</div>
						</section>
					</article>

				<!-- Footer -->
					<footer id="footer">
						<ul class="icons">
							<!-- <li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li> -->
							<li><a href="https://www.facebook.com/DartmouthAlphaTheta/" target="blank" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
							<!-- li><a href="#" class="icon fa-instagram"><span class="label">Instagram</span></a></li> -->
							<li><a href="https://www.instagram.com/alphathetadartmouth/" target="blank" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
							<!-- <li><a href="#" class="icon fa-dribbble"><span class="label">Dribbble</span></a></li> -->
							<li><a href="contact.html" class="icon fa-envelope-o"><span class="label">Email</span></a></li>
						</ul>
						<ul class="copyright">
							<li>&copy; Alpha Theta 2016</li><li>Design: <a href="http://html5up.net" target="blank">HTML5 UP</a></li>
						</ul>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>